payload:
  # 内容：xbox
  # 数量：6条
  - DOMAIN-SUFFIX,xbox.com
  - DOMAIN-SUFFIX,xboxab.com
  - DOMAIN-SUFFIX,xboxab.net
  - DOMAIN-SUFFIX,xboxlive.com
  - DOMAIN-SUFFIX,xboxservice.com
  - DOMAIN-SUFFIX,xboxservices.com
  - DOMAIN-SUFFIX,gamepass.com
